RubyGems Navigation menu

aws-sdk-sagemaker 1.75.0

Official AWS Ruby gem for Amazon SageMaker Service (SageMaker). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.80.0 - March 04, 2021 (362 KB)
  2. 1.79.0 - February 22, 2021 (355 KB)
  3. 1.78.0 - February 18, 2021 (354 KB)
  4. 1.77.0 - February 09, 2021 (350 KB)
  5. 1.76.0 - February 02, 2021 (350 KB)
  6. 1.75.0 - January 14, 2021 (350 KB)
Show all versions (83 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    a067a62e555915413ca054180caaec0cb56e440b6a393dd2fff7a33fc5f75b27

    Total downloads 38,641,965

    For this version 356,621

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: